body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: black;
	background-color: #FFF;
	}
	
#content {
	width: 600px;
	background-color: #e6ffce;
	text-align: center;
	margin: 0px auto;
	padding: 20px;
	border:1px solid #000;
	}
#header
	{
	font-weight: bold;
	
	}
#links 
	{
	width: 600px;
	background-color: #e6ffce;
	margin: 0px auto;
	margin-bottom: -10px;
	height:30px;
	background-color: #464646;
	color: white;
	}
ul {text-align:left;margin:none; padding: none;}
li {text-align:left; margin:none; padding: none;}
.navlink a:active {color:#FFF;}
.navlink a {color:#FFF;}
.navlink {
	font-size:small;
	font-weight: bold;
	list-style-type: none;
	display: inline;
	}
#footer {
	width: 600px;
	text-align: center;
	margin: 0px auto;
	}

img {border:none}

.errorlink {
	font-weight: bold;
    color: #000; 
    background-color:  #ff3528;
	}
.ausgabe {
	color: black; 
	width: 600px;
	margin: 0px auto;
	margin-top: 10px; 
	margin-bottom:10px; 
	padding:20px;
	background-color: #e6ffce;
	border: 1px solid #000;	
	}
.fehler {
	color: black; 
	width: 600px;
	margin: 0px auto;
	margin-top: 10px; 
	margin-bottom:10px; 
	padding:20px;
	background-color: #ff9999;
	border: 1px solid #000;
	}
.log {
	color: black; 
	width: 600px;
	margin: 0px auto;
	margin-top: 10px; 
	margin-bottom:10px; 
	padding:20px;
	background-color: #9ecc83;
	border: 1px solid #000;	
	}